h1{
  font-size: max(5vw, 30px);
}

h2{
	color: white;
}

h2 > i{
  font-family: brandon-grotesque, sans-serif;
}

h2, h2 > i, h2 > b{
  font-size: max(2.5vw, 20px);
  letter-spacing: -1px;
}

hr{
	display: none;
}

h3{
	font-weight: 400;
}

img{
	width:100%;
}


.quemSou p, .quemSou li{
	color: white;
	font-size: 15px;
	font-weight: 300;
    line-height: 1.6;
}

.quemSou > :first-child{
	max-height: 300px;
	overflow-y: hidden; 
}

.quemSou > :first-child img{
	max-width:300px;
}

.temasTrabalhados p{
	font-weight: 300;
	line-height: 30px;
	font-size: max(1.3vw, 14px);
	padding: 0px 15px;
}

.temasTrabalhados .redimensionarImg{
	height: 250px;
	overflow: hidden; 
	position: relative;
}

.temasTrabalhados .redimensionarImg > img{
	width: 100%;
	height: 100%;
	position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}


.diferenciais img{
	width: 60px;
	opacity: 0.6;
}

.diferenciais .focoObjetivo {
	opacity: 0.9;
}

.diferenciais h4{
	color: gray;
}

.line-weight-xs{
	line-height: 50px;
}

.container-fluid{
    height: 15vw;
    min-height: 100px;
}

.container-fluid.principal{
    height: 25vw;
    min-height: 200px;
}

.container-fluid.bg-index-temas{
	background-position: top;
}

.container-fluid.bg-dark-gray{
	background-color:#31333e;
	height: auto;
}

.btn:not(#login){
	color: white;
	background-color: transparent;
	border: solid 1px rgba(255,255,255,0.5);
	border-radius:1px;
	padding: 10px 40px;
	font-size:1.5rem;
}

.btn:hover{
	border: solid 1px rgba(255,255,255,1);
	color: white;
}

.hsl{
	color: hsl(203, 6%, 59%); /*hue, saturação e lightness*/
}


@media (max-width: 992px) {
	.remove-pr-sm{
		padding-right: 0px!important;
	}
}


@media (max-width: 576px) {
	.remove-mx-sm{
		margin-left: 0px!important;
		margin-right: 0px !important;
	}

	.line-weight-xs{
		line-height: 30px;
	}

	.text-center-sm{
		text-align: center !important;
	}

	.remove-pl-xs{
		padding-left: 0px!important;
	}
}


